@font-face {
    font-family: 'Exan';
    src: url('/fonts/Exan-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: 'Exan', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000 url('/img/background.webp') no-repeat center center/cover;
    position: relative;
    overflow: hidden;
}

body::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.page-footer {
    font-size: 0.75em;
    color: rgba(255, 255, 255, 0.5);
    position: absolute;
    bottom: 1.5rem;
    width: 100%;
    text-align: center;
    z-index: 2;
}

.hero-text {
    font-size: 4em;
    color: #4cf;
    text-shadow: 0 0 5px #0ff, 0 0 1px #4cf, 0 0 2px #4cf;
    position: absolute;
    top: 20%;
    text-align: center;
    width: 100%;
    z-index: 2;
}
